RubyGems Navigation menu

ruby-llvm 11.0.1

Ruby-LLVM is a Ruby language binding to the LLVM compiler infrastructure library.

バージョン履歴:

  1. 11.0.1 - December 10, 2020 (70KB)
  2. 10.0.0 - December 10, 2020 (70KB)
  3. 3.5.0 - January 25, 2015 (68KB)
  4. 3.4.2 - January 25, 2015 (67.5KB)
  5. 3.4.1 - June 04, 2014 (66KB)
全てのバージョンを表示 (全15項目)

Runtime依存性 (2):

  • ffi ~> 1.13.1
  • rake >= 12, < 14
  • Development依存性 (5):

  • ffi_gen ~> 1.2.0
  • minitest ~> 5.14.1
  • minitest-reporters ~> 1.4.2
  • simplecov >= 0
  • yard ~> 0.9.8
  • オーナー:

    Pushed by:

    作者:

    • Jesse Johnson, Jeremy Voorhis

    SHA 256チェックサム:

    a74eea59c40fd30ddacce134c4a3ce660c52220064de3a54dba0e8543e6f13e9

    累計ダウンロード数 25,797

    現行バージョン 471

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    N/A

    必要Rubyバージョン: >= 0

    リンク集: